Versions Packages Information History CVEs Related Badges Report

Versions for libsass

174 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
libsass-dbg 3.6.4 - awilfox@adelielinux.org
Adélie Linux current
user
libsass 3.6.4 - awilfox@adelielinux.org
Adélie Linux current
user
libsass-dev 3.6.4 - awilfox@adelielinux.org
AlmaLinux 8
PowerTools
libsass 3.4.5 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
community
libsass-dev 3.5.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
libsass 3.5.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
libsass-dev 3.5.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
libsass 3.5.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
libsass 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
libsass-dev 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
libsass 3.6.3 - ncopa@alpinelinux.org
Alpine Linux 3.11
community
libsass-dev 3.6.3 - ncopa@alpinelinux.org
Alpine Linux 3.12
community
libsass 3.6.4 - ncopa@alpinelinux.org
Alpine Linux 3.12
community
libsass-dev 3.6.4 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
libsass-dev 3.6.4 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
libsass 3.6.4 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
libsass-dev 3.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
libsass 3.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
libsass 3.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
libsass-dev 3.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
libsass-dev 3.6.5 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
libsass 3.6.5 - ncopa@alpinelinux.org
Alpine Linux Edge
community
libsass-dev 3.6.5 - ncopa@alpinelinux.org
Alpine Linux Edge
community
libsass 3.6.5 - ncopa@alpinelinux.org
ALT Linux p9 libsass 3.5.4 Potentially vulnerable System/Libraries aris@altlinux.org
ALT Linux p10 libsass 3.6.5 System/Libraries aris@altlinux.org
ALT Sisyphus libsass 3.6.5 System/Libraries aris@altlinux.org
AOSC libsass 3.6.4 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
libsass 3.5.5 Potentially vulnerable main pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Apertis v2021
v2021/development
libsass 3.5.5 Potentially vulnerable main pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Apertis v2022
v2022/development
libsass 3.6.4+20201122 main pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Apertis v2023 Development
v2023dev1/development
libsass 3.6.4+20201122 main pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Arch
community
libsass 3.6.5 - -
Arch Linux 32 i486
community
libsass 3.6.5 - -
Arch Linux 32 i686
community
libsass 3.6.5 - -
Arch Linux 32 pentium4
community
libsass 3.6.5 - -
Arch Linux ARM aarch64
community
libsass 3.6.5 - -
Arch Linux ARM armv7h
community
libsass 3.6.5 - -
ArchPOWER powerpc libsass 3.6.5 - -
ArchPOWER powerpc64le libsass 3.6.5 - -
ArchPOWER riscv64 libsass 3.6.5 - -
AUR libsass-git 3.5.2 - t0nyandre@aur
AUR mingw-w64-libsass 3.6.5 - fallback-mnt-aur@repology
Artix
galaxy
libsass 3.6.5 - -
Astra Orel Stable
main
libsass 3.4.3 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Ataraxia GNU/Linux libsass 3.6.5 libs nagakamira@gmail.com
Carbs Linux
community
libsass 3.6.5 - cem@carbslinux.org
CentOS 8
PowerTools
libsass 3.4.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
libsass 3.4.5 Potentially vulnerable Unspecified bugs@centos.org
ConanCenter libsass 3.6.5 - -
ConanCenter libsass 3.6.4 - -
CRUX 3.5
contrib
libsass 3.6.4 - jaeger@crux.ninja
CRUX 3.6
contrib
libsass 3.6.5 - jaeger@crux.ninja
Debian 9
stretch/main
libsass 3.4.3 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Debian 10
buster/main
libsass 3.5.5 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Debian 10 Backports
buster-backports/main
libsass 3.6.4 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Debian 11
bullseye/main
libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Debian 12
bookworm/main
libsass 3.6.5+20211226 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Debian Unstable
sid/main
libsass 3.6.5+20211226 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Deepin
main
libsass 3.5.5 Potentially vulnerable - pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Devuan 2.0
ascii/main
libsass 3.4.3 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Devuan 3.0
beowulf/main
libsass 3.5.5 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Devuan 4.0
chimaera/main
libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Devuan Unstable
unstable/main
libsass 3.6.5+20211226 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
EPEL 7 libsass 3.4.5 Potentially vulnerable Unspecified -
EPEL 9 libsass 3.6.4 Unspecified -
EuroLinux 8
powertools
libsass 3.4.5 Potentially vulnerable Unspecified -
EuroLinux 8
powertools
libsass 3.4.5 Potentially vulnerable Unspecified -
Exherbo
desktop
dev-libs/libsass 3.6.5 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
libsass 3.4.5 Potentially vulnerable Unspecified -
Fedora 26
release
libsass 3.4.1 Potentially vulnerable Unspecified -
Fedora 27
release
libsass 3.4.5 Potentially vulnerable Unspecified -
Fedora 28
release
libsass 3.4.5 Potentially vulnerable Unspecified -
Fedora 29
release
libsass 3.5.4 Potentially vulnerable Unspecified -
Fedora 30
release
libsass 3.5.4 Potentially vulnerable Unspecified -
Fedora 31
release
libsass 3.5.5 Potentially vulnerable Unspecified -
Fedora 32
release
libsass 3.6.3 Unspecified -
Fedora 33
release
libsass 3.6.4 Unspecified -
Fedora 34
release
libsass 3.6.4 Unspecified -
Fedora 35
release
libsass 3.6.4 Unspecified -
Fedora 36
release
libsass 3.6.4 Unspecified -
Fedora Rawhide
development
libsass 3.6.4 Unspecified -
FreeBSD Ports textproc/libsass 3.6.4 textproc nivit@freebsd.org
Funtoo 1.4
dev-kit
dev-libs/libsass 3.6.5 dev-libs fallback-mnt-funtoo@repology
Gentoo dev-libs/libsass 9999 dev-libs andrewammerlaan@gentoo.org
Gentoo dev-libs/libsass 3.6.5 dev-libs andrewammerlaan@gentoo.org
GNU Guix libsass 3.6.4 - -
GoboLinux LibSass 3.6.4 - -
HaikuPorts master dev-libs/libsass 3.5.4 Potentially vulnerable dev-libs -
Homebrew libsass 3.6.5 - -
Kali Linux Rolling
main
libsass 3.6.5+20211226 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
KaOS
main
libsass 3.6.5 - demm@kaosx.us
LiGurOS stable dev-libs/libsass 9999 dev-libs andrewammerlaan@gentoo.org
LiGurOS stable dev-libs/libsass 3.6.5 dev-libs andrewammerlaan@gentoo.org
LiGurOS develop dev-libs/libsass 9999 dev-libs andrewammerlaan@gentoo.org
LiGurOS develop dev-libs/libsass 3.6.5 dev-libs andrewammerlaan@gentoo.org
MacPorts libsass 3.6.2 Potentially vulnerable www cal@macports, neverpanic@github
Mageia 7
core/updates
libsass 3.6.1 Potentially vulnerable System/Libraries -
Mageia 7
core/release
libsass 3.5.5 Potentially vulnerable System/Libraries -
Mageia 8
core/release
libsass 3.6.4 System/Libraries -
Mageia Cauldron
core/release
libsass 3.6.5 System/Libraries -
Manjaro Stable
community
libsass 3.6.5 - -
Manjaro Testing
community
libsass 3.6.5 - -
Manjaro Unstable
community
libsass 3.6.5 - -
MidnightBSD mports textproc/libsass 3.6.4 textproc -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libsass 3.6.5 - -
MSYS2 mingw
i686
mingw-w64-i686-libsass 3.6.5 - -
nixpkgs stable 21.05 libsass 3.6.4 - codyopel@gmail.com, jaka@x-truder.net
nixpkgs stable 21.11 libsass 3.6.5 - codyopel@gmail.com, jaka@x-truder.net
nixpkgs stable 22.05 libsass 3.6.5 - codyopel@gmail.com, jaka@x-truder.net
nixpkgs unstable libsass 3.6.5 - codyopel@gmail.com, jaka@x-truder.net
OpenBSD Ports www/libsass 3.6.5 www jasper@openbsd.org
openEuler 20.03
source
libsass 3.5.4 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
libsass 3.6.5 System/Libraries -
openmamba
devel
libsass 3.6.5 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
libsass 3.5.5 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
libsass 3.5.5 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
libsass 3.5.5 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
libsass 3.6.4 System/Libraries bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
libsass 3.6.5 System/Libraries tpgxyz@gmail.com
openSUSE Leap 42.3
updates/oss
libsass 3.3.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
main/oss
libsass 3.3.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libsass 3.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
libsass 3.5.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libsass 3.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
libsass 3.5.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
libsass 3.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
libsass 3.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
libsass 3.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
libsass 3.6.5 Development/Libraries/C and C++ -
Parabola
community
libsass 3.6.5 - -
Pardus 17
main
libsass 3.4.3 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Pardus 19
main
libsass 3.5.5 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Pardus 21
main
libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Parrot
parrot/main
libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Parrot
parrot-updates/main
libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
PCLinuxOS libsass 3.6.4 System/Libraries -
Pisi Linux
main
libsass 3.6.5 app admins@pisilinux.org
pkgsrc current www/libsass 3.6.5 www adam@netbsd.org
PLD Linux libsass 3.6.0 Potentially vulnerable - -
PureOS Amber libsass 3.5.5 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
PureOS landing libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Raspbian Oldstable
main
libsass 3.5.5 Potentially vulnerable misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Raspbian Stable
main
libsass 3.6.4+20201122 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Raspbian Testing
main
libsass 3.6.5+20211226 misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Ravenports libsass 3.6.5 textproc fallback-mnt-ravenports@repology
Rocky Linux 8
PowerTools
libsass 3.4.5 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2016.1
main/updates
libsass 3.5.4 Potentially vulnerable - -
Rosa 2021.1
main/release
libsass 3.6.4 System/Libraries alexander@mezon.ru
Slackware 15.0
slackware
libsass 3.6.5 - volkerdi@slackware.com
Slackware current
slackware
libsass 3.6.5 - volkerdi@slackware.com
Slackware64 15.0
slackware64
libsass 3.6.5 - volkerdi@slackware.com
Slackware64 current
slackware64
libsass 3.6.5 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
libsass 3.6.5 - volkerdi@slackware.com
Solus libsass 3.6.5 programming.library algent@protonmail.com
Solus libsass-dbginfo 3.6.5 debug algent@protonmail.com
Solus libsass-devel 3.6.5 programming.devel algent@protonmail.com
T2 SDE libsass 3.6.5 extra/development t2@t2-project.org
Trisquel 8.0
flidas/main
libsass 3.3.4 Potentially vulnerable universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Trisquel 9.0
etiona/main
libsass 3.4.8 Potentially vulnerable universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Trisquel 10.0
nabia/main
libsass 3.6.3 universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Ubuntu 16.04
xenial/universe
libsass 3.3.4 Potentially vulnerable universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Ubuntu 18.04
bionic/universe
libsass 3.4.8 Potentially vulnerable universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk
Ubuntu 20.04
focal/universe
libsass 3.6.3 universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Ubuntu 21.04
hirsute/universe
libsass 3.6.4 universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Ubuntu 21.10
impish/universe
libsass 3.6.5 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk, foka@debian.org
Ubuntu 22.04
jammy/universe
libsass 3.6.5 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk, foka@debian.org
Ubuntu 22.10
kinetic/universe
libsass 3.6.5 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk, foka@debian.org
Ubuntu 22.10 Proposed
kinetic-proposed/universe
libsass 3.6.5+20211226 universe/misc pkg-sass-devel@lists.alioth.debian.org, dr@jones.dk, foka@debian.org
Vcpkg libsass 3.6.5 - -
Void Linux x86_64
x86_64
libsass 3.6.5 - arete74@gmail.com
Void Linux x86_64
x86_64
libsass-devel 3.6.5 - arete74@gmail.com
YACP libsass 3.6.5 Libs -
yiffOS Knot libsass 3.6.5 - evie@uwueviee.live